{% extends 'mail.base.html.twig' %}
{% block title %}Fin de votre période d’essai{% endblock %}
{% block content %}
    <p>Bonjour,</p>
    <br/>
    <br/>
    <p>
        Nous sommes ravis de votre confiance et nous espérons que votre expérience de 14 jours avec notre solution vous a satisfait.
    </p>
    <p>
        Cet essai se termine aujourd’hui, si vous souhaitez continuer à utiliser notre solution veuillez contacter notre service commercial <b><a href="mailto: contact@dsnplus.fr">contact@dsnplus.fr</a></b>.
    </p>
    <p>
        <u>Remarque</u> : Votre compte est désormais gelé pour une durée de 1 mois. Après cette période, toutes vos données seront définitivement supprimées.
    </p>
{% endblock %}
